package com.ssj.service.course.dto;

import java.io.Serializable;

public class ClassNoteVO implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String noteKey; //code
	private String noteMsg; //值
	public String getNoteKey() {
		return noteKey;
	}
	public void setNoteKey(String noteKey) {
		this.noteKey = noteKey;
	}
	public String getNoteMsg() {
		return noteMsg;
	}
	public void setNoteMsg(String noteMsg) {
		this.noteMsg = noteMsg;
	}
	
	
}
